Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 09:13:21 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery ambreen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ambreen Bot:  Hi Ambreen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9658612968 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561946114            12:52 PM, 10th May                     ambreen                    Hello           12:54 PM, 10th May                   Mohammad                    Hi Ambreen , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            12:55 PM, 10th May                     ambreen                    Hi           12:55 PM, 10th May                     ambreen                    I didnt get msg for collection of my item           12:55 PM, 10th May                     ambreen                    I need before eid           12:55 PM, 10th May                     ambreen                    Its now 6th day after i placed my order           12:55 PM, 10th May                     ambreen                    Its collection from sahara center           12:56 PM, 10th May                     ambreen                    ??           12:57 PM, 10th May                     ambreen                    U there?           12:59 PM, 10th May                   Mohammad                    We see that you are contacting regarding your order ID: 9658612968           01:00 PM, 10th May                     ambreen                    Yes           01:00 PM, 10th May                   Mohammad                   Thank you for holding up           01:00 PM, 10th May                     ambreen                    Before i received all items within 2 to 3 day           01:01 PM, 10th May                   Mohammad                   Sorry، as i can see it is ready to shipped it will be delivered to the store for collection within 24 -48 hours           01:01 PM, 10th May                     ambreen                    Still not shipped??           01:01 PM, 10th May                     ambreen                    If eid is on Wednesday how can i use it????           01:01 PM, 10th May                     ambreen                    Plz make it available max till tomorrow           01:02 PM, 10th May                     ambreen                    Its useless if it reaches on Wednesday           01:02 PM, 10th May                   Mohammad                   Sure, we will send you the message once reay for collection           01:03 PM, 10th May                     ambreen                    I know the process           01:04 PM, 10th May                     ambreen                    I m asking u to make it ready for collection           01:04 PM, 10th May                   Mohammad                   Sure , we will try our best to prepare for collection           01:08 PM, 10th May                   Mohammad                   Is there anything else that i can assist you with ?           01:08 PM, 10th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:13 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2559765